.:: Bots United ::.  
filebase forums discord server github wiki web
cubebot epodbot fritzbot gravebot grogbot hpbbot ivpbot jkbotti joebot
meanmod podbotmm racc rcbot realbot sandbot shrikebot soulfathermaps yapb

Go Back   .:: Bots United ::. > Cyborg Factory > POD-Bot mm > Common Questions
Common Questions Are you seeking help ? Get it here !

Reply
 
Thread Tools
Re: HELP: Need to know how to install metamod
Old
  (#51)
von Ryan
Yeah, right.
 
von Ryan's Avatar
 
Status: Offline
Posts: 848
Join Date: Jun 2004
Location: Rio de Janeiro - Brazil
Default Re: HELP: Need to know how to install metamod - 08-02-2005

Quote:
Originally Posted by own3cl
i dont have podbot.cfg or botweapon
Did you download the dll only version? You should download R2B1 before updating to R2B45....



von Ryan, pwning Combine Dropships since 2005
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#52)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,424
Join Date: Apr 2004
Default Re: HELP: Need to know how to install metamod - 08-02-2005

You can download all configs You need for R2B4x version from the filebase:
http://filebase.bots-united.com/inde...on=file&id=234
For V3Bxx version the config files are here:
http://filebase.bots-united.com/inde...on=file&id=402

Waypoints are here (make sure You will create "wptdefualt" directory in Your podbot folder and all pwf files should be unzipped there - in this wptdefault directory):
http://filebase.bots-united.com/inde...on=file&id=235

Last edited by KWo; 23-12-2007 at 14:05.. Reason: updating the info
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#53)
beretta9m2f
Member
 
Status: Offline
Posts: 3
Join Date: Aug 2005
Default Re: HELP: Need to know how to install metamod - 22-08-2005

Just want to say thanks for all the help, even though i didn't post this problem, i recently stumbled upon this forum and now i have full podbot functionality even with the retarted steam update that sent everyones bots into spectator mode. Keep up the good work.
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#54)
japaNka
http://www.esports.lt/public/files/avatars/58.jpg
 
Status: Offline
Posts: 3
Join Date: Mar 2006
Location: Klaipeda, Lithuania
Default Re: HELP: Need to know how to install metamod - 06-03-2006

HI!I've downloaded podbot with headshot mode (hst_16.exe and it contais metamod also) and i have done absolutely everything what is written in the readme file (hst.txt) but still i can't play with bots because they don't wanna join the game. They appear in my server and do nothing, they just hang in the spectator slots.
I don't know really is the CS1.6 the right version for these bots. Or maybe i need other version of this podbot and headshot mod combination? (my version:
Podbot MM
Metamod 1.17.2
HeadShot 0.3)
So it would be very nice if you could solve my problem.
thank you for the attention.
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#55)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,424
Join Date: Apr 2004
Default Re: HELP: Need to know how to install metamod - 06-03-2006

Read the first post of this topic - there is described what You should download and from. Currently use mm 1.18 and podbot R2B46d. Don't be lazy and read stuffs before posting. Especially this one.

[EDIT]
R2B4x is no longer supported.
The latest state - the latest officially supported version is V3Bxx version which needs metamod 1.19.0.
[/EDIT]

Last edited by KWo; 23-12-2007 at 14:08.. Reason: updating the info
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#56)
japaNka
http://www.esports.lt/public/files/avatars/58.jpg
 
Status: Offline
Posts: 3
Join Date: Mar 2006
Location: Klaipeda, Lithuania
Default Re: HELP: Need to know how to install metamod - 06-03-2006

it would be lazy if i was searching PODBOT only. But I use the combination of pb and headshot mode nad i have no idea why bots are hanging in spectator place and don't join CT/T side.... :[
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#57)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,424
Join Date: Apr 2004
Default Re: HELP: Need to know how to install metamod - 06-03-2006

Use mm 1.18 and podbot R2B46d. Then - if it works normally - add headshot plugin... They WERE spectating in some previous versions. That's why You need to use the latest one.
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#58)
japaNka
http://www.esports.lt/public/files/avatars/58.jpg
 
Status: Offline
Posts: 3
Join Date: Mar 2006
Location: Klaipeda, Lithuania
Default Re: HELP: Need to know how to install metamod - 06-03-2006

thanx a lot!!!
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#59)
bine [fm]
Member
 
Status: Offline
Posts: 3
Join Date: Nov 2006
Default Re: HELP: Need to know how to install metamod - 19-11-2006

Hi im new to this, I have a lan server and have been running amx x on it, now me and my brother want to use bots so I decided to install this one as I could download it with amx x and therefore just delete my addons directory and recreate it from the all in one file. I have done this. when I type meta list into the hlds console, I get this:

] meta list
Currently loaded plugins:
description stat pend file vers src load unlod
[ 1] AMX Mod X RUN - amxmodx_mm.dll v1.76b ini ANY ANY
[ 2] Fun RUN - fun_amxx.dll v1.76 pl1 ANY ANY
[ 3] CStrike RUN - cstrike_amxx.dll v1.76 pl1 ANY ANY
[ 4] CSX RUN - csx_amxx.dll v1.76a pl1 ANY ANY
4 plugins, 4 running

It does not load podbot, and if i type meta load podbot_mm.dll I get:

] meta load podbot_mm.dll
Couldn't resolve given path into a file: podbot_mm.dll

I am running hlds on win xp and I play it on this comp aswell as other people connect from the other comp.
  
Reply With Quote
Re: HELP: Need to know how to install metamod
Old
  (#60)
Ancient
PodBot MM's Laziest Waypointer
 
Ancient's Avatar
 
Status: Offline
Posts: 1,010
Join Date: Jan 2005
Location: Nebraska, United States of America
Default Re: HELP: Need to know how to install metamod - 19-11-2006

Well the Allin one installer (AIO) has the latest AMX X version, metamod and pbmm.
If you overwriten all files the bots should be working.

If you didn't
check the plugins.ini in the addons/metamod folder.
win32 addons/podbot/podbot_mm.dll
;linux addons/podbot/podbot_mm.so

Put those in the plugins.ini.

podbot mm should work with all other mods you are using.


[Web Designer][Waypointer][Gamer]
CFE Games Administrator
[CFE]Games.com
[Never Trust the Untrusted]
  
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
vBulletin Skin developed by: vBStyles.com